## ebumeter 0.1.0~dfsg

=== source/Makefile ===
#  --------------------------------------------------------------------------
#
#  Copyright (C) 2010-2011 Fons Adriaensen <fons@linuxaudio.org>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
#  --------------------------------------------------------------------------


PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
BINDIR = $(PREFIX)/bin
SHARED = $(PREFIX)/share/ebumeter
VERSION = 0.1.0
CPPFLAGS += -DVERSION=\"$(VERSION)\"
CPPFLAGS += -O2 -Wall -MMD -MP
CPPFLAGS += -march=native
LDFLAGS += -L$(PREFIX)/$(LIBDIR)


all:	ebur128 ebumeter


EBUR128_O = ebur128.o ebu_r128_proc.o audiofile.o dither.o 
ebur128:	LDLIBS += -lsndfile
ebur128:	$(EBUR128_O)
	g++ $(LDFLAGS) -o $@ $(EBUR128_O) $(LDLIBS)
$(EBUR128_O):
-include $(EBUR128_O:%.o=%.d)


EBUMETER_O = ebumeter.o jclient.o mainwin.o styles.o ebu_r128_proc.o ebu_r128_disp.o png2img.o \
	button.o guiclass.o 
ebumeter:	CPPFLAGS += -I/usr/include/freetype2
ebumeter:	CPPFLAGS += -DPREFIX=\"$(PREFIX)\" -DSHARED=\"$(SHARED)\"
ebumeter:	LDFLAGS += -L/usr/X11R6/$(LIBDIR)
ebumeter:	LDLIBS += -lclthreads -lclxclient -lpthread -ljack -lpng -lXft -lpng -lX11 -lrt
ebumeter:	$(EBUMETER_O)
	g++ $(LDFLAGS) -o $@ $(EBUMETER_O) $(LDLIBS)
$(EBUMETER_O):
-include $(EBUMETER_O:%.o=%.d)


install:	all
	install -d $(DESTDIR)$(BINDIR)
	install -d $(DESTDIR)$(SHARED)
	install -m 755 ebur128 $(DESTDIR)$(BINDIR)
	install -m 755 ebumeter $(DESTDIR)$(BINDIR)
	rm -rf $(DESTDIR)$(SHARED)/*
	install -m 644 ../share/* $(DESTDIR)$(SHARED)


uninstall:
	rm -f  $(DESTDIR)$(BINDIR)/ebumeter
	rm -f  $(DESTDIR)$(BINDIR)/ebur128
	rm -rf $(DESTDIR)$(SHARED)


clean:
	rm -f *~ *.o *.a *.d *.so ebumeter ebur128
