=== debian/changelog ===
ebumeter (0.1.0~dfsg-2) unstable; urgency=low

   [ Alessio Treglia ]
  * debian/watch: Strip ~dfsg from Debian version number.
  * wrap-and-sort -a -s
  * Update debian/copyright.
  * libpng12-dev -> libpng-dev (Closes: #662310)
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 10 Apr 2012 23:57:37 +0200

ebumeter (0.1.0~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #626533)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 12 May 2011 15:44:17 +0200
