## ebumeter 0.2.0~dfsg0

=== source/Makefile ===
--- 
+++ 
@@ -24,10 +24,10 @@
 LIBDIR = lib$(SUFFIX)
 BINDIR = $(PREFIX)/bin
 SHARED = $(PREFIX)/share/ebumeter
-VERSION = 0.1.0
+VERSION = 0.2.0
 CPPFLAGS += -DVERSION=\"$(VERSION)\"
-CPPFLAGS += -O2 -Wall -MMD -MP
-CPPFLAGS += -march=native
+CXXFLAGS += -O2 -Wall -MMD -MP
+CXXFLAGS += -march=native
 LDFLAGS += -L$(PREFIX)/$(LIBDIR)
