=== debian/changelog ===
ebumeter (0.2.0~dfsg0-3) unstable; urgency=low

  * Tighten build-dep on libclxclient.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 07 Aug 2013 01:33:03 +0200

ebumeter (0.2.0~dfsg0-2) unstable; urgency=low

  * Fix description. (Closes: #712399)
  * Bump standards.
  * Fix VCS canonical URLs.
  * Don't sign tags.
  * Added Keywords entry to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 16 Jun 2013 03:56:41 +0200

ebumeter (0.2.0~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Set compat/dh 9 to fix hardening.
  * Introduce doc package.
  * Update man pages.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 27 Sep 2012 10:12:43 +0200
