=== debian/control ===
Source: ebumeter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 binutils,
 debhelper (>= 9),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libjack-dev,
 libpng-dev,
 libsndfile1-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ebumeter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ebumeter.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/

Package: ebumeter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Loudness measurement according to EBU-R128
 These tools help controlling loudness of audio material aimed
 primarily for broadcasting, but they can be useful in other
 situation.
 .
 ebumeter and ebur128 allow users to measure Momentary (400 ms),
 Short term (3s) and Integrated Loudness (from start to stop).
 They can be used on audio files and signals through JACK.
 .
 This package contains two programs:
   * ebumeter - interactive meter working via jackd
   * ebur128 - the command line app to measure sound files

Package: ebumeter-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Description: Loudness measurement EBU-R128 - documentation
 These tools help controlling loudness of audio material aimed
 primarily for broadcasting, but they can be useful in other
 situation.
 .
 ebumeter and ebur128 allow users to measure Momentary (400 ms),
 Short term (3s) and Integrated Loudness (from start to stop).
 They can be used on audio files and signals through JACK.
 .
 This package contains html documentation
