=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --sourcedir=source

override_dh_installchangelogs:
	dh_installchangelogs README

override_dh_auto_install:
	install -d $(CURDIR)/debian/tmp/usr/share/doc/ebumeter-doc
	install -m 644 $(CURDIR)/doc/* \
		$(CURDIR)/debian/tmp/usr/share/doc/ebumeter-doc/
	install -d $(CURDIR)/debian/tmp/usr/share/applications
	install -m 644 $(CURDIR)/debian/ebumeter.desktop \
		$(CURDIR)/debian/tmp/usr/share/applications/
	install -d $(CURDIR)/debian/tmp/usr/share/pixmaps/
	install -m 644 $(CURDIR)/debian/ebumeter32x32.xpm \
		$(CURDIR)/debian/tmp/usr/share/pixmaps/
	dh_auto_install
