## ebumeter 0.4.0

=== source/Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 LIBDIR = lib$(SUFFIX)
 BINDIR = $(PREFIX)/bin
 SHARED = $(PREFIX)/share/ebumeter
-VERSION = 0.2.0
+VERSION = 0.4.0
 CPPFLAGS += -DVERSION=\"$(VERSION)\"
 CXXFLAGS += -O2 -Wall -MMD -MP
 CXXFLAGS += -march=native
@@ -34,20 +34,20 @@
 all:	ebur128 ebumeter
 
 
-EBUR128_O = ebur128.o ebu_r128_proc.o audiofile.o dither.o 
-ebur128:	LDLIBS += -lsndfile
+EBUR128_O = ebur128.o ebu_r128_proc.o peak_proc.o audiofile.o dither.o 
+ebur128:	LDLIBS += -lsndfile -lzita-resampler
 ebur128:	$(EBUR128_O)
 	g++ $(LDFLAGS) -o $@ $(EBUR128_O) $(LDLIBS)
 $(EBUR128_O):
 -include $(EBUR128_O:%.o=%.d)
 
 
-EBUMETER_O = ebumeter.o jclient.o mainwin.o styles.o ebu_r128_proc.o ebu_r128_disp.o png2img.o \
-	button.o guiclass.o 
+EBUMETER_O = ebumeter.o jclient.o mainwin.o styles.o ebu_r128_proc.o ebu_r128_disp.o peak_proc.o \
+	png2img.o button.o guiclass.o 
 ebumeter:	CPPFLAGS += -I/usr/include/freetype2
 ebumeter:	CPPFLAGS += -DPREFIX=\"$(PREFIX)\" -DSHARED=\"$(SHARED)\"
 ebumeter:	LDFLAGS += -L/usr/X11R6/$(LIBDIR)
-ebumeter:	LDLIBS += -lclthreads -lclxclient -lpthread -ljack -lpng -lXft -lpng -lX11 -lrt
+ebumeter:	LDLIBS += -lclthreads -lclxclient -lzita-resampler -lpthread -ljack -lpng -lXft -lpng -lX11 -lrt
 ebumeter:	$(EBUMETER_O)
 	g++ $(LDFLAGS) -o $@ $(EBUMETER_O) $(LDLIBS)
 $(EBUMETER_O):
