=== debian/changelog ===
ebumeter (0.4.0-4) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.1.0.
    + Use HTTPS in the Format field of d/copyright.
  * Fix cross build failure.  Closes: #873527
    + Drop implicitly satisfied build dependency on binutils
    + Make g++ substitutable in source/Makefile
    Thanks to Helmut Grohne <helmut@subdivi.de> for the patch.

  [ Laura Arjona Reina ]
  * Start the short description with a lowercase letter.  Closes: #873537

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 29 Aug 2017 14:49:14 +0200

ebumeter (0.4.0-3) unstable; urgency=medium

  * Sign tags.
  * Update copyright file.
  * Set dh 10.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 00:06:19 +0100

ebumeter (0.4.0-2) unstable; urgency=medium

  * Fix VCS fields.
  * Force parallel build.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 24 Jul 2016 18:35:37 +0200

ebumeter (0.4.0-1) unstable; urgency=medium

  [ Adrian Knoth ]
  * Update homepage link (Closes: #762466)

  [ Jaromír Mikeš ]
  * Imported Upstream version 0.4.0
  * Bump Standards.
  * Add libzita-resampler-dev as build-dep.
  * Refresh patch.
  * Fix VCS fields.
  * Remove menu file.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 14 Jun 2016 19:11:38 +0200
