=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- binutils,
- debhelper (>= 9),
+ debhelper (>= 10),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libjack-dev,
  libpng-dev,
- libsndfile1-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ebumeter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ebumeter.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/
+ libsndfile1-dev,
+ libzita-resampler-dev
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/ebumeter.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/ebumeter.git
+Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/ebumeter-doc/quickguide.html
 
 Package: ebumeter
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Description: Loudness measurement according to EBU-R128
+Description: loudness measurement according to EBU-R128
  These tools help controlling loudness of audio material aimed
  primarily for broadcasting, but they can be useful in other
  situation.
@@ -40,7 +40,7 @@
 Section: doc
 Depends:
  ${misc:Depends}
-Description: Loudness measurement EBU-R128 - documentation
+Description: loudness measurement EBU-R128 - documentation
  These tools help controlling loudness of audio material aimed
  primarily for broadcasting, but they can be useful in other
  situation.
