=== debian/changelog ===
ebumeter (0.4.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:53 +0100

ebumeter (0.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * d/control: mark ebumeter-doc as Multi-Arch:foreign.

  [ Felipe Sateler ]
  * d/control: change maintainer address to debian-multimedia@lists.debian.org .

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org .
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * d/ebumeter.desktop: add a French translation for the menu item and comment.
  * d/copyright: add myself in the debian section.
  * http > https in d/control, d/copyright and d/watch

  [ Dennis Braun ]
  * New upstream version
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.4.1
    + Add libfreetype6-dev and pkg-config to Build-Depends
  * d/copyright: Update copyright year and add myself
  * d/docs: Drop, otherwise README is installed twice
  * d/ebumeter.manpages: Fix path
  * d/patches: Update patchset
    + Update 01-makefile.patch
    + Drop 02-makefile.patch, obsolete
    + Add 03-pkg-config_fix.patch
  * d/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 20 Jan 2020 21:48:32 +0100
