=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: ebumeter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libjack-dev,
+ libfreetype6-dev,
  libpng-dev,
  libsndfile1-dev,
- libzita-resampler-dev
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/ebumeter.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/ebumeter.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/ebumeter-doc/quickguide.html
+ libzita-resampler-dev,
+ pkg-config,
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/ebumeter.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/ebumeter
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/ebumeter-doc/quickguide.html
 
 Package: ebumeter
 Architecture: any
@@ -37,6 +39,7 @@
 
 Package: ebumeter-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends}
