=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg.*// \
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/ ebumeter-(.*)\.tar\.bz2
