=== debian/changelog ===
ebumeter (0.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:22 +1100

ebumeter (0.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:22:26 +0000

ebumeter (0.5.1-1) unstable; urgency=medium

  [ Dennis Braun ]
  * Fix desktop icon

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 0.5.1
  * Refresh Makefile patch
  * Change my email address
  * d/control:
    + Bump Standards-Version to 4.6.2
    + Build-Depends: libfreetype6-dev => libfreetype-dev
    + Use libjack-jackd2-dev as optional B-D
  * Bump d/copyright years
  * d/gbp.conf: Remove wrong compression
  * Add salsa ci config
  * d/watch:
  * Use @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
  * Bump the version to 4

 -- Dennis Braun <snd@debian.org>  Wed, 14 Jun 2023 22:40:14 +0200

ebumeter (0.4.2-2) unstable; urgency=medium

  * Add a new icon
  * d/control:
    + Bump dh-compat to 13
    + Bump S-V to 4.5.0
    + Set RRR: no
    + Add me as uploader
  * Update patchset, fix pkgconf installation properly
  * Use install files for installation, no need to override auto install
  * d/rules:
    + Use --sourcedirectory instead of --sourcedir and fix install files
    + Remove obsolete LDFLAGS export

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 02 May 2020 16:56:53 +0200
