=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: ebumeter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <snd@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper-compat (= 12),
- libclthreads-dev (>= 2.4.0),
- libclxclient-dev (>= 3.9.0),
- libjack-dev,
- libfreetype6-dev,
+ debhelper-compat (= 13),
+ libclthreads-dev,
+ libclxclient-dev,
+ libjack-dev | libjack-jackd2-dev,
+ libfreetype-dev,
  libpng-dev,
  libsndfile1-dev,
  libzita-resampler-dev,
  pkg-config,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/ebumeter.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ebumeter
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/ebumeter-doc/quickguide.html
