=== debian/watch ===
version=4
opts=dversionmangle=s/~dfsg.*// \
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/ @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
